## django-tastypie 0.9.7

=== requirements.txt ===
Django>=1.0.0
mimeparse>=0.1.3
python-dateutil
lxml
PyYAML
