=== debian/changelog ===
django-tastypie (0.9.7-1) unstable; urgency=low

  * Initial release (Closes: #646179)

 -- Dominique Belhachemi <domibel@debian.org>  Tue, 11 Oct 2011 11:43:28 -0400
