=== debian/control ===
Source: django-tastypie
Maintainer: Dominique Belhachemi <domibel@debian.org>
Section: python
Priority: optional
Build-Depends: cdbs, debhelper (>= 7), python-support, python-setuptools, python-all
Standards-Version: 3.8.4
Homepage: http://django-tastypie.readthedocs.org/

Package: python-django-tastypie
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: webservice API framework for Django
 Tastypie is an webservice API framework for Django. It provides a
 convenient, yet powerful and highly customizable, abstraction for
 creating REST-style interfaces.
