## django-tastypie 0.9.10

=== requirements.txt ===
Django>=1.0.0
mimeparse>=0.1.3
python-dateutil==1.5
lxml
PyYAML
python_digest
