=== debian/changelog ===
django-tastypie (0.9.10-2) unstable; urgency=low

  * added runtime dependencies (Closes: #647599)
  *    python-dateutil (>= 1.5)
  *    python-django (>= 1.2)
  *    python-mimeparse (>= 0.1.3)
  * added Suggests field: python-yaml, python-lxml
  * added debian/watch
  * updated debian/copyright file to match format specification

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 04 Nov 2011 09:08:01 -0400

django-tastypie (0.9.10-1) unstable; urgency=low

  * new upstream release
  * fixes a yaml related security issue in serializers.py (Closes: #647314)
  * removed debian/patches/python_digest.diff

 -- Dominique Belhachemi <domibel@debian.org>  Tue, 01 Nov 2011 16:11:48 -0400

django-tastypie (0.9.9-3) unstable; urgency=low

  * rename python-django-tastypie to python-tastypie
  * apply upstream patch ee13e251ac to remove python_digest dependency

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 27 Oct 2011 21:02:20 -0400

django-tastypie (0.9.9-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2
  * Bump debhelper 8
  * Switch to dh_python2 

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 24 Oct 2011 21:59:16 -0400

django-tastypie (0.9.9-1) unstable; urgency=low

  * new upstream release

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 24 Oct 2011 17:37:39 -0400
