=== debian/watch ===
version=3
http://githubredir.debian.net/github/toastdriven/django-tastypie (.*).tar.gz
