## django-tastypie 0.9.15

=== debian/changelog ===
django-tastypie (0.9.15-1) unstable; urgency=low

  * new upstream release
  * Bump Standards-Version to 3.9.4
  * updated watch file, thanks to Bart Martens

 -- Dominique Belhachemi <domibel@debian.org>  Sat, 22 Jun 2013 09:17:01 -0400
