=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Dominique Belhachemi <domibel@debian.org>
 Section: python
 Priority: optional
-Build-Depends: cdbs (>=0.4.90), debhelper (>= 8), python-setuptools, python-all (>=2.6.6-3)
-Standards-Version: 3.9.2
+Build-Depends: cdbs (>=0.4.90), debhelper (>= 8), python-setuptools, python-all (>=2.6.6-3), python-dateutil (>= 1.5), python-mimeparse (>= 0.1.3)
+Standards-Version: 3.9.4
 Homepage: http://django-tastypie.readthedocs.org/
 
 Package: python-tastypie
