## django-tastypie 0.12.0

=== tests/requirements.txt ===
-r ../requirements.txt
biplist
defusedxml
lxml
mock
pytz==2013b
PyYAML
