=== debian/changelog ===
django-tastypie (0.12.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:39:42 +0000

django-tastypie (0.12.0-1) unstable; urgency=medium

  * new upstream release with support for Django 1.7 (Closes: #755606)
  * debian/control: updated short description, suggest python-defusedxml
  * updated debian/copyright to be conform with copyright-format/1.0/

 -- Dominique Belhachemi <domibel@debian.org>  Tue, 23 Sep 2014 12:42:17 -0400

django-tastypie (0.11.1-2) unstable; urgency=medium

  * added package python3-django-tastypie (Closes: #753647)

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 11 Aug 2014 14:57:58 -0400

django-tastypie (0.11.1-1) unstable; urgency=low

  * new upstream release
  * Bump Standards-Version to 3.9.5
  * debian/compat: 9
  * debian/rules: switch from cdbs to dh
  * bumped dependencies
  *    python-django (>= 1.5)
  *    python-mimeparse (>= 0.1.4)
  * rename binary package to python-django-tastypie (Closes: #721804)

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 11 Aug 2014 11:48:43 -0400
