=== debian/control ===
Source: django-tastypie
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dominique Belhachemi <domibel@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python, python-all (>=2.6.6-3), python-setuptools, python3-all, python3-setuptools, python-dateutil (>= 1.5), python-mimeparse (>= 0.1.4), python3-dateutil (>= 1.5), python3-mimeparse (>= 0.1.4)
Standards-Version: 3.9.5
Homepage: http://django-tastypie.readthedocs.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-django-tastypie
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dateutil (>= 1.5), python-django (>= 1.5), python-mimeparse (>= 0.1.4)
Suggests: python-yaml, python-lxml, python-defusedxml
Breaks: python-tastypie (<< 0.11.1)
Replaces: python-tastypie (<< 0.11.1)
Description: webservice API framework for Django (Python 2)
 Tastypie is an webservice API framework for Django. It provides a
 convenient, yet powerful and highly customizable, abstraction for
 creating REST-style interfaces.
 .
 This is the Python 2 version of the package.

Package: python3-django-tastypie
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dateutil (>= 1.5), python3-django (>= 1.5), python3-mimeparse (>= 0.1.4)
Suggests: python3-yaml, python3-lxml, python3-defusedxml
Description: webservice API framework for Django (Python 3)
 Tastypie is an webservice API framework for Django. It provides a
 convenient, yet powerful and highly customizable, abstraction for
 creating REST-style interfaces.
 .
 This is the Python 3 version of the package.
