## django-tastypie 0.13.3

=== requirements.txt ===
python-dateutil>=2.1
python-mimeparse>=0.1.4
