=== tests/requirements.txt ===
-r ../requirements.txt
biplist
coverage
defusedxml
lxml
mock<1.1.0
pytz==2013b
PyYAML
