=== debian/changelog ===
django-tastypie (0.13.3-1~16.04.1) xenial; urgency=medium

  * Backport of 0.13.3-1 to fix django-tastypie's incompatability with django
    version 1.8 which is the only one available in Ubuntu 16.04.
    (LP: #1733013)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 Nov 2017 14:31:09 -0800

django-tastypie (0.13.3-1) unstable; urgency=medium

  * new upstream release with support for Django 1.8/1.9 (Closes: #826022)
  * Bump Standards-Version to 3.9.8
  * supports python 2.7 and 3.4

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 30 Jun 2016 23:07:53 -0400
