## django-tastypie 0.14.3

=== tests/requirements.txt ===
-r ../requirements.txt
biplist
coverage
defusedxml
lxml
mock<1.1.0
pytz==2013b0
PyYAML
