=== debian/changelog ===
django-tastypie (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1085547
  * Maintain in Debian Python Team
    Closes: #1099732
  * d/watch: Provide proper name for upstream tarball
  * d/get-orig-source: Remove since watch file is sufficient
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Use secure URI in Homepage field.
  * Set field Upstream-Name in debian/copyright.

 -- Andreas Tille <tille@debian.org>  Fri, 07 Mar 2025 09:44:00 +0100

django-tastypie (0.13.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support after the Django 2.2 upload to Sid.
  * Removed X-Python-Version: >= 2.7 X-Python3-Version: >= 3.4.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 17:34:29 +0200
