=== debian/control ===
Source: django-tastypie
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominique Belhachemi <domibel@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-dateutil,
               python3-mimeparse
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-tastypie
Vcs-Git: https://salsa.debian.org/python-team/packages/django-tastypie.git
Homepage: https://django-tastypie.readthedocs.org/

Package: python3-django-tastypie
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-dateutil,
         python3-django,
         python3-mimeparse
Suggests: python3-yaml,
          python3-lxml,
          python3-defusedxml
Description: webservice API framework for Django (Python 3)
 Tastypie is an webservice API framework for Django. It provides a
 convenient, yet powerful and highly customizable, abstraction for
 creating REST-style interfaces.
 .
 This is the Python 3 version of the package.
