## django-tastypie 0.15.1

=== tests/requirements.txt ===
-r ../requirements.txt
biplist
coverage
defusedxml
lxml
pytz==2021.1
PyYAML
