=== debian/changelog ===
django-tastypie (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Only run autopkgtests on architectures where postgis is available.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jan 2026 01:57:38 +0000

django-tastypie (0.15.1-1) unstable; urgency=medium

  [ Dominique Belhachemi ]
  * Edit watch file, switch to official project URL
  * Edit control, Change Uploader to Andreas

  [ Florent 'Skia' Jacquet ]
  * Team upload.
  * New upstream version 0.15.1
    Closes: #1122968
  * Add autopkgtest calling the upstream test suite
  * d/patches/0001-tests-gis[...].patch: fix two tests being slightly broken

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Mon, 15 Dec 2025 10:51:22 +0100
