=== debian/tests/control ===
Tests: run
Depends:
  libsqlite3-mod-spatialite,
  postgis,
  postgresql,
  postgresql-client,
  postgresql-postgis,
  python-is-python3,
  python3-biplist,
  python3-dateutil,
  python3-defusedxml,
  python3-django,
  python3-gdal,
  python3-lxml,
  python3-mimeparse,
  python3-psycopg,
  python3-pytz,
  python3-setuptools,
  python3-yaml,
  spatialite-bin,
Restrictions:
  allow-stderr,
  needs-sudo,
# postgis Build-Depends: architecture-is-64-bit.  Limit to architectures
# where it's available.
Architecture: amd64 arm64 loong64 mips64el ppc64el riscv64 s390x sparc64
